usr/share/doc/RFC/draft-standard
usr/share/doc/RFC/queue.html.gz
usr/share/doc/RFC/rfc-best.html.gz
usr/share/doc/RFC/rfc-draft.html.gz
usr/share/doc/RFC/rfc-experimental.html.gz
usr/share/doc/RFC/rfc-fyi.html.gz
usr/share/doc/RFC/rfc-historic.html.gz
usr/share/doc/RFC/rfc-index.txt.gz
usr/share/doc/RFC/rfc-informational.html.gz
usr/share/doc/RFC/rfc-proposed.html.gz
usr/share/doc/RFC/rfc-queue.txt.gz
usr/share/doc/RFC/rfc-standard.html.gz
usr/share/doc/RFC/rfc-status.txt.gz
usr/share/doc/RFC/rfc-unknown.html.gz
usr/share/doc/RFC/rfcxx00.html.gz
usr/share/doc/RFC/rfcxx00.txt.gz
usr/share/doc/RFC/standard
